<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006159040</ID>
<TITRE_TA>Chapitre II : Garantie de l'Etat - Action des collectivités territoriales et des chambres de commerce et d'industrie.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006176394" debut="2005-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006176394" niv="5" url="/LEGI/SCTA/00/00/06/17/63/LEGISCTA000006176394.xml">Section 1 : Garantie de l'Etat.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006176289" debut="2005-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006176289" niv="5" url="/LEGI/SCTA/00/00/06/17/62/LEGISCTA000006176289.xml">Section 2 : Action des collectivités territoriales.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006176390" debut="2005-01-01" etat="MODIFIE" fin="2011-01-01" id="LEGISCTA000006176390" niv="5" url="/LEGI/SCTA/00/00/06/17/63/LEGISCTA000006176390.xml">Section 3 : Action des chambres de commerce et d'industrie.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006176390" debut="2011-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000022563108" niv="5" url="/LEGI/SCTA/00/00/22/56/31/LEGISCTA000022563108.xml">Section 3 : Action des      chambres de commerce et d'industrie territoriales.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000031050026" debut="2015-08-19" etat="MODIFIE" fin="2024-04-11" id="LEGISCTA000031050029" niv="5" url="/LEGI/SCTA/00/00/31/05/00/LEGISCTA000031050029.xml">Section 4 : Fonds de garantie pour la rénovation énergétique</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000031050026" debut="2024-04-11" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000049397558" niv="5" url="/LEGI/SCTA/00/00/49/39/75/LEGISCTA000049397558.xml">Section 4 : Fonds de garantie pour la rénovation</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000044899508" debut="2022-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000044899508" niv="5" url="/LEGI/SCTA/00/00/44/89/95/LEGISCTA000044899508.xml">Section 5 : Garantie et action de l'Etat et des collectivités territoriales dans les départements d'outre-mer</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074096" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la construction et de l'habitation." debut="1977-03-10" fin="2999-01-01" id_txt="LEGITEXT000006074096">Code de la construction et de l'habitation</TITRE_TXT>
<TM>
<TITRE_TM debut="1978-06-08" fin="2999-01-01" id="LEGISCTA000006108136">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1978-06-08" fin="2999-01-01" id="LEGISCTA000006128683">Livre III : Aides diverses à la construction d'habitations et à l'amélioration de l'habitat - Aide personnalisée au logement</TITRE_TM>
<TM>
<TITRE_TM debut="1978-06-08" fin="2015-08-19" id="LEGISCTA000006143543">Titre Ier : Mesures tendant à favoriser la construction d'habitations.</TITRE_TM>
<TITRE_TM debut="2015-08-19" fin="2999-01-01" id="LEGISCTA000031063704">Titre Ier : Mesures tendant à favoriser la construction et l'amélioration d'habitations.</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
